deb-multimedia
.org repository

Details for libxine2-gnome (1:1.2.8-dmo10) - armel - Unstable/Sid

GNOME-related plugins for libxine2

This package contains plugins for the xine video/media player engine,
which are commonly used in the GNOME desktop environment. In detail
this package contains the ESD output plugin and the GnomeVFS Plugin.

If you are running GNOME, you most probably want to install this package.

Multi-Arch: same

Section: video
Priority: optional
Filename: pool/main/x/xine-lib-1.2-dmo/libxine2-gnome_1.2.8-dmo10_armel.deb
Size: 79560
MD5sum: 7c2b7118964b1b00a753772df173ee5e
SHA256: 0f3c13df5ea2c99533f80fcc56ee97f0357987916d8ab0e6b2f92b5cbb65caf2



Section: video
Priority: optional
Build-Date: 23 November 2017

Depends:
   - libxine2-bin (= 1:1.2.8-dmo10).
   - gconf-service.
   - libc6 (>= 2.4).
   - libgconf-2-4 (>= 3.2.5).
   - libgdk-pixbuf2.0-0 (>= 2.22.0).
   - libglib2.0-0 (>= 2.12.0).
   - libgnomevfs2-0 (>= 1:2.17.90).

Source: xine-lib-1.2-dmo
Website: http://www.xine-project.org/
Installed-Size: 109 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libxine2-gnome

You can also browse the application directory for libxine2-gnome.